Name:           neofetch
Version:        7.1.0
Release:        %mkrel 2
Summary:        CLI system information tool written in Bash
Group:          System/Configuration
License:        MIT
URL:            https://github.com/dylanaraps/neofetch
Source0:        https://github.com/dylanaraps/neofetch/archive/%{version}/%{name}-%{version}.tar.gz

BuildArch:      noarch
Requires:       bash >= 3.2
Requires:       bind-utils
Requires:       coreutils
Requires:       gawk
Requires:       grep
Requires:       pciutils
Recommends:     caca-utils
Recommends:     catimg
Recommends:     imagemagick
Recommends:     jp2a
Recommends:     w3m-img
Recommends:     xorg-x11-server-utils
Recommends:     xorg-x11-utils

%description
Neofetch displays information about your system next to an image,
your OS logo, or any ASCII file of your choice. The main purpose of Neofetch
is to be used in screenshots to show other users what OS/distribution you're
running, what theme/icons you're using and more.

%prep
%autosetup -p1

%build

%install
%make_install

%files
%doc README.md
%license LICENSE.md
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*


%changelog
* Mon Mar 21 2022 umeabot <umeabot> 7.1.0-2.mga9
+ Revision: 1813421
- Mageia 9 Mass Rebuild

* Mon Oct 19 2020 akien <akien> 7.1.0-1.mga8
+ Revision: 1637066
- Version 7.1.0

* Mon Jul 06 2020 akien <akien> 7.0.0-1.mga8
+ Revision: 1602508
- Version 7.0.0
- imported package neofetch


* Wed Jan 29 2020 Fedora Release Engineering <releng@fedoraproject.org> - 6.1.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Fri Sep 06 2019 K. de Jong <keesdejong@fedoraproject.org> - 6.1.0-1
- New upstream release

* Sat Aug 03 2019 K. de Jong <keesdejong@fedoraproject.org> - 6.0.0-4
- Red Hat Bugzilla - Bug 1736808

* Thu Jul 25 2019 Fedora Release Engineering <releng@fedoraproject.org> - 6.0.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Fri Feb 01 2019 Fedora Release Engineering <releng@fedoraproject.org> - 6.0.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Wed Jan 09 2019 K. de Jong <keesdejong@fedoraproject.org> - 6.0.0-1
- New upstream release

* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 5.0.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Wed Jun 20 2018 K. de Jong <keesdejong@fedoraproject.org> - 5.0.0-1
- New upstream release

* Tue Jun 12 2018 K. de Jong <keesdejong@fedoraproject.org> - 4.0.2-1
- New upstream release
- Cleaned up dependencies

* Fri Apr 06 2018 Kees de Jong <keesdejong@fedoraproject.org> - 3.4.0-1
- New upstream release

* Thu Feb 08 2018 Fedora Release Engineering <releng@fedoraproject.org> - 3.3.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Mon Feb 13 2017 Kees de Jong <keesdejong@fedoraproject.org> - 3.3.0-1
- Initial package
